{
  "inventory": {
    "0:4": "minecraft:sapling,8",
    "0:2": "theoneprobe:probenote",
    "0:6": "fe:itemChocolateBar,8",
    "0:0": "environmentaltech:digital_guide",
    "0:7": "hardcorequesting:quest_book",
    "0:1": "tconstruct:book,1,0,{mantle:{book:{page:\"\"}}}",
    "0:5": "minecraft:dirt,1,1",
    "0:3": "rtk:emergencyTent"
  }
}